<template>
  <el-card class="box-card">
    <el-calendar v-model="value" disabled/>
  </el-card>
</template>

<script>
export default {
  name: 'Calendar',
  data() {
    return {
      value: new Date()
    }
  }
}
</script>

<style rel="stylesheet/scss" lang="scss">
  .box-card{
    .el-calendar{
      font-size:13px;
      .el-calendar__button-group{
        display: none;
      }
      .el-calendar__body{
        .el-calendar-table {
          .el-calendar-day {
            height:40px !important;
          }
        }
      }
    }
  }
</style>
